@charset "utf-8";
/* CSS Document */
/* main_image */
/*--------------SLIDER----------------*/


body {
	font-family: "microsoft yahei", tahoma, verdana, simsun; ;
	
}

.w1200{ width:1200px;}
.left { float:left;}
.right { float:right;}
.center { margin:0 auto;}
.clear {
	clear: both;
	
}
ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	list-style: none;
}
a { color:#474747;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.mg10{ margin-bottom:10px;}
.toptxt{ height:40px; border-bottom:1px solid #d9d9d9; line-height:40px;color:#4e4e4e; width:100%;}
.toptxt a{ color:#4e4e4e;}
.toptxt span{ color:#ee0c00; font-weight:bold;}

.menu{ margin-left:-55px; float:left;}
.menu li{ width:70px; height:110px; line-height:110px; float:left; font-size:16px; text-align:center; margin-left:55px;}
.menu li a{font-size:16px; display:block;}
.menu li a:hover{ border-bottom:2px solid #de0403; color:#de0403;height:109px;}
.menu li .on{border-bottom:2px solid #de0403; color:#de0403;height:109px;}
.menu .logo{ width:170px;height:110px;  display:block;}

/*
标签页样式
*/
.tab .nav-tabs {
border-bottom: 0 none;
background: #eaeaea;
}
.tab .nav-tabs, .tab .nav-tabs li {
width: 100%;
background: #f6f6f6;
}
.tab .nav-tabs li a {
background: transparent;
border-radius: 0;
font-size: 16px;
border: none;
color: #333;
padding: 20px 15px;
}
.tab .nav-tabs li.active a, .tab .nav-tabs li.active a i {
border: 0 none;
background:#c21616;
color: #fff;
}
.tab .nav-tabs li.active a:after {
content: "";
position: absolute;
left: 45%;
bottom: -14px;
/*标签下面箭头
border: 7px solid transparent;
border-top: 7px solid #e67e22;
*/
}
.tab .tab-content {
padding: 5px;
color: #5a5c5d;
font-size: 14px;
line-height: 20px;
margin-top: 5px;

}

.xcgg{ height:411px; background:url(../img/by4.jpg) no-repeat center;}
.xcgg1{ height:380px;background:url(../img/by5.jpg) no-repeat center; width:100%;}
.xcgg2 { margin-left:-20px;}
.xcgg2 li{ width:386px; float:left; margin-left:20px; text-align:center;}
.xcgg3{ position: relative; width:100%;}
.xcgg3_r{ width:665px; float:right; }
.xcgg3_r h1{ color:#bf151e; border-bottom:2px solid #bf151e; padding:20px 0;padding-left:80px;}
.xcgg3_r h4{ line-height:35px;padding-left:80px;}
.xcgg3_r img{padding-left:80px;}
.xcgg3_l{ position:absolute; left:0px; z-index:99;}
.xcgg4{ height:544px;background:url(../img/by10.jpg) no-repeat center; width:100%; overflow:hidden; }
.xcgg4_jj{ margin-top:207px; margin-left:60px; width:545px; overflow:hidden; line-height:26px; text-indent:2em;}
.xcgg4_jj span a{ background-color:#c21616; color:#fff; line-height:42px; height:42px; width:200px; display:block; text-align:center;text-indent:0em;}

.xcgg5{ width:600px; height:45px;}
.xcgg5 ul{ margin-left:-30px;}
.xcgg5 ul li a{ float:left; margin-left:30px; display:block; background-color:#dedede; width:180px; line-height:45px; text-align:center; color:#000;}
.xcgg5 ul li .on1{ background-color:#c21616; color:#fff; display:block;width:180px; height:45px;}

.xcgg6{ width:550px; height:380px; float:left; background-color:#f3f3f3; overflow:hidden;}
.xcgg6 h3{ font-size:18px; padding:10px 20px 20px 20px; border-bottom:1px solid #adadad;}
.xcgg6 h3 a{ color:#474747;}
.xcgg6 h5{padding:0px 20px; color:#7f7f7f; line-height:25px;}
.xcgg6 h5 a{ color:#7f7f7f;}
.xcgg6 img{ width:550px; height:232px;}

.xcgg7{ width:605px; height:380px; float:right; overflow:hidden;}
.xcgg7 ul{}
.xcgg7 ul li a{ width:100%; float:left; height:65px; line-height:65px; border-bottom:1px solid #dddddd; color:#424242; font-size:16px; background:url(../img/by12.jpg) left no-repeat; text-indent:2em;}
.xcgg7 ul li span{ float:right;}
.xcgg7_top { width:450px; float:left;}
.xcgg7_top h3{font-size:18px; border-bottom:1px solid #adadad;  margin:0px; padding-bottom:20px;}
.xcgg7_top h3 a{ color:#474747;}
.xcgg7_top h5{ color:#7f7f7f; line-height:25px;}
.xcgg7_top h5 a{ color:#7f7f7f;}
.xcgg7_topsj{ float:right; width:80px;font-size:22px;}
.xcgg7_topsj span{ height:2px; width:15px; background-color:#be181c; display:block; margin:10px 0;}

.leftmenu{ float:left;  overflow:hidden;width:265px;}
.leftmenu .bt{ background:url(../img/fl.png) no-repeat; background-size:100%; color:#fff; height:70px; line-height:70px; font-size:2em; text-align:center; width:265px; display:block;}
.leftmenu ul{}
.leftmenu ul li{ float:left; height:60px; line-height:60px; text-align:left; text-indent:3em; border-bottom:1px solid #CCC;float:left; width:100%; background:url(../img/ico1.png) 20px 25px no-repeat;}
.leftmenu ul li a{ color:#000; font-size:16px; display:block;}
.leftmenu ul li a:hover{  display:block;background:url(../img/ico2.png) 20px 25px no-repeat;background-color:#CCC; }
.leftmenu .active{display:block;background:url(../img/ico2.png) 20px 25px no-repeat;background-color:#CCC;}

.lanbanner > * { z-index: 100;}
.lanbanner{ height:200px; width:100%;position: relative; color:#fff;display: flex; text-align:center;}

.lanbanner:after{ content:""; height:200px; position: absolute;top: 0;left: 0;width: 100%;z-index:1; background-color:rgba(0,0,0,0.5); background-image:url(../img/gridtile.png); }
.lanbanner span{ height:2px; background-color:#FFF; width:65px; display:block;}
.lanbanner h1{ line-height:80px; font-size:2em;margin-top:30px}
.lanbanner h2{ line-height:80px; font-size:2em;}

.posithion{ line-height:50px; border-bottom:1px solid #CCC;}
.posithion a{ color:#333;}
.jjcontent{ float:right; width:900px;}
.jjcontent .nr{ font-size:15px; line-height:26px;}
.jjcontent .nr .title{ font-size:26px;}
.jjcontent .cp .title{ font-size:26px;}

.jx09{ float:right; width:100%;}
.jx09 ul{ }
.jx09 ul li{ width:100%; float:left; border-bottom:1px dashed #d1d1d1; padding:20px 16px 20px 28px; color:#909090; line-height:24px;}
.jx09 ul li a{color:#909090;}
.jx09 ul li h1{ font-size:18px; font-weight:normal;color:#292929; margin-bottom:15px; background-image:none; text-align:left; height:auto;}
.jx09 ul li h1 a{  color:#000;font-size:18px;}
.jx09 ul li h1 a:hover{color:#0078cf;}
.jx09 ul li h2{ font-size:50px; color:#161616;font-weight:normal; margin:20px 0;}
.jx09sj{ float:left; text-align:center;}
.jx09nn{  width:85%; float:right;}
.jx09nn h1{ width:100%; display:block;}


.page ul li{ float:left; padding:5px 10px; background-color: #CCC; color:#000; margin-right:5px;}
.page .thisclass{background-color:#bc202d; color:#fff;}
.page ul li a{color:#000; }
.o1{ background-color: #bc202d; color:#fff; float:left;  margin-right:10px; padding:5px;}
.o1 a{color:#fff;}

.products{}
.products ul{ margin-left:-40px;}
.products ul li{ float:left; width:250px; text-align:center; margin-left:40px; margin-bottom:20px;}
.products ul li a{ color:#474747;}
.products ul li img{ width:250px; height:178px;}

.pic3 { text-align:center;}
.pic3 img{ margin-bottom:20px;}

.pic-show ul {margin-top: 30px;}
.pic-show ul li {float: left;width: 280px; text-align: center;padding: 5px;line-height: 28px; height: 236px;}
.pic-show ul li  a{ color:#000;}
.pic-show ul li img{ width:280px; height:187px;}

.cpnn{font-size:15px;line-height: 28px; }

.liuyan{line-height:30px; font-size:14px; margin-bottom:20px; width:500px;}

.foot{ background-color:#d2d2d2; height:420px; overflow:hidden;}
.erweima{ width:274px; height:360px; float:left;}
.link{ height:80px; border-bottom:1px solid #9b9b9b;}
.link img{ float:left; margin-top:25px;}
.link ul{ float:left; margin-left:20px;}
.link ul li{ float:left; width:88px; text-align:center; line-height:80px;}
.link ul li a{ color:#474747;}

.foot_menu{ margin-left:-68px;}
.foot_menu li{ margin-left:68px; float:left;}
.foot_menu li a{ color:#3c3c3c; font-size:16px;}

.copyright{ line-height:25px;}
